Bug 1002584 - Upgrade JBoss Transactions to 4.17.9.Final
Summary: Upgrade JBoss Transactions to 4.17.9.Final
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager (Show other bugs)
(Show other bugs)
Version: 6.2.0
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.2.0
Assignee: tom.jenkinson
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Keywords:
Depends On: 992915 1001909 971358
Blocks: 1008322
TreeView+ depends on / blocked
 
Reported: 2013-08-29 13:36 UTC by Ivo Studensky
Modified: 2017-10-10 00:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 16:55:24 UTC
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivo Studensky 2013-08-29 13:36:06 UTC
Upgrade JBoss Transactions to 4.17.9.

Comment 2 tom.jenkinson 2013-08-30 16:03:44 UTC
6.x: https://github.com/jbossas/jboss-eap/pull/329
6.1.x: https://github.com/jbossas/jboss-eap/pull/330

I am trying to transition this to POST:
"For all JBoss bugs, it is mandatory to set the target milestone field to a non-empty value before a bug can be moved past the ASSIGNED state. i.e. to POST, MODIFIED, ON_DEV, ON_QA, VERIFIED or RELEASE_PENDING. "

Comment 3 Ivo Studensky 2013-08-30 18:23:12 UTC
PR for 6.x is enough for EAP 6.2. Thanks.

Comment 5 Ondrej Chaloupka 2013-09-18 09:13:00 UTC
Verified for 6.2.0.ER1.


Note You need to log in before you can comment on or make changes to this bug.